﻿* {
    padding: 0;
    margin: 0;
    box-sizing: border-box;    
}

html {
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
}

header {
    height: 100vh;
    width: 100%;
    background-color: #db2b19;
    color: white;
    display: flex;
    justify-content: center;
    align-items: center;
}

.main-header {
    text-align: center;
}

    .main-header h1 {
        font-size: 3rem;
        margin: 20px;
    }

    .main-header hr {
        width: 70%;
        margin: auto;
        padding: 5px;
        background-color: white;
        border: none;
    }

    .main-header h3 {
        font-size: 1.2rem;
        margin: 20px;
    }

    .main-header input {
        width: 60%;
        padding: 1rem;
        margin: 20px 0px;
        border: none;
        font-size: 1.5rem;
        outline: none;
        color: white;
        border-bottom: 3px solid white;
        background: transparent;
    }

        .main-header input::placeholder {
            color: rgb(255, 213, 213);
        }

    .main-header .loginbutton {
        padding: 1rem 3rem;
        
        background-color: white;
        color: #db2b19;
        border-radius: 50px;
        outline: none;
        font-size:1.7rem !important;
    }

        .main-header .loginbutton:hover {            
            background-color:#efefef;
            cursor:pointer;
        }
